@media screen and (min-width: 600px){
.sp_only {
	display: none;
}
}

@media screen and (max-width: 600px){
.pc_only {
	display: none;
}
}

h1{
	font-size: 28px;
	font-weight: 500;
	text-align: center;
	color: #940c83;
	margin: 0;
}

.text_01 {
    text-align: center;
    font-size: 22px;
    padding-top: 18px;
    margin: 0;
}

.bnr {
    margin-top: 50px;
}

.comment{
	margin: 90px 0;
}

.photo{
	margin: 90px 0;
}
.present{
  margin-top: 50px;
}

.present h1{
  padding-bottom: 28px;
}

.present .bnr_pc{
  max-width: 1000px;
}

.bnr_pc{
	text-align: center;
	padding: 0 20px;
    margin: 0px auto 50px;
}

.bnr_sp{
	text-align: center;
}

.bnr_pc img{
	max-width: 1228px;
	width: 100%;
}

.bnr_sp img{
	width: 92%;
	margin: 0px auto 30px;
}

.slider {
    max-width: 1228px;
	margin: 0 auto;
	padding: 28px 0;
	overflow: hidden;
}

.slider li {
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
}

.slider img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color:#000;
	opacity:0.5;
	font-size: 38px;
}

.slick-prev:before{
	position: absolute;
    right:-66px;
}

.slick-next:before{
	position: absolute;
    left:-66px;
}

.slick-dots{
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
}

.slick-dots li{
	color: aqua;
	width:6px;
}

.slick-dots li button:before {
	color: #940c83;
}

.slick-dots li.slick-active button:before {
	color: #940c83;
}

@media only screen and (max-width: 600px){
h1{
	text-align: center;
	color: #940c83;
	font-size: 22px;
}

.text_01 {
    font-size: 16px;
    padding: 18px 14px 0 14px;
    margin: 0;
}
	
.comment {
    margin: 50px 0;
}

.photo {
    margin: 50px 0;
}

.slick-prev:before,
.slick-next:before {
	color:#000;
	opacity:0.5;
	font-size: 26px;
}

.slick-prev:before{
	position: absolute;
    right:-32px;
}

.slick-next:before{
	position: absolute;
    left:-32px;
}
	
.slick-slide{
    margin-right: 5px!important;
    margin-left: 5px!important;
}
}

.slick-prev, .slick-next {
    top: 42%;
}